Subject: Re: Cross-sell opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 08:56:00 -0800 (PST)

Thanks,

They look like a startup S/W vendor so I'm not sure how big the opportunity 
will be.

Jennifer, can you please keep us in the loop as this progresses.  

Thanks
MH

	Dorothy Woster
	12/14/00 03:34 PM
		
		 To: Matt Harris/Enron Communications@Enron Communications
		 cc: Jennifer Medcalf/NA/Enron@ENRON
		 Subject: Re: Cross-sell opportunity

See attached.   In September 2000, Requisite filed for a $92 M IPO.  
Requisite hosts content for some customers in Denver, but the majority of its 
revenues are from licenses and contracts with SAP.  Based on negative net 
income for the past few years, I am sure that credit would take a big margin 
for these guys.  I was not able to find anything that mentioned who 
Requisite's network provider is.  

Please let me know if you would like more info.

Dorothy Woster
Enron Broadband Services
tel: (503) 886-0364
cell: (503) 780-9904

	Matt Harris
	12/14/00 07:15 AM
		
		 To: Jennifer Medcalf/NA/Enron@ENRON
		 cc: Dorothy Woster/Enron Communications@Enron Communications
		 Subject: Re: Cross-sell opportunity

Great.

Thank you for the heads up.

DW - can you please take a look at these guys and find some background info.

MH

	Jennifer Medcalf@ENRON
	12/13/00 02:37 PM
		 
		 To: Matt Harris/Enron Communications@Enron Communications
		 cc: 
		 Subject: Cross-sell opportunity

Matt,
I have spoken with Mark who is part of the GSS organization and we are going 
to pursue this after the first of the year.  Mark has a relationship with the 
President of Requisite and we will be having a meeting with him to discuss 
opportunity.
Jennifer Stewart Medcalf
Senior Director, Business Development
Global Strategic Sourcing
(713) 646-8235
----- Forwarded by Jennifer Medcalf/NA/Enron on 12/13/2000 04:36 PM -----

	Mark Hudgens
	12/13/2000 12:36 PM
		 
		 To: Jennifer Medcalf/NA/Enron@Enron
		 cc: John Gillespie/Corp/Enron@ENRON
		 Subject: Cross-sell opportunity

We signed a contract with Requisite Technology (http://www.requisite.com) 
Monday night to provide electronic cataloging tools for our SAP system 
(they're replacing the i2Technologies products currently in place.

Requisite hosts catalogs for many major companies and digital marketplaces.  
They have offices in Westminster, CO and Toronto.  John and I discussed the 
opportunities Tuesday, and there may be one with EBS.  EES is probably less 
likely, but it may be worth the investigation.

I know the VP of Sales, North America, so let me know if you're interested in 
pursuing, and when.

Thanks.

Mark Hudgens
Enron Global Strategic Sourcing
Director, eCommerce Content Development
713-345-6544
713-569-7401 (cellular)
[email-masked]